@media (max-width:950px) {
    .cdo .features ul li {
        width: 100% !important;
    }
}
@media (max-width:767px) {
    .cdo .features ul {
        display: flex !important;
        min-height: 1px;
        padding-left: 0px;
    }
    .cdo .features ul li {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        clear: both;
        margin-bottom: 0px !important;
    }
}